html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button
{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align: baseline; background:none;}
body {width:100%;font-size:16px;font-family:"Roboto", sans-serif!important;background:#fff;color:#111;}

/*Common CSS*/
.full-width {width:100%;float:left;}
.tr {text-align:right;}
.tl {text-align:left;}
.pd10 {padding:10px;}
p.red {float:left;color:#ff3300;width:100%;}
.MnavBar, .mobile-menu {display:none;}

/*Breadcrumbs*/
.breadcrumb-bg {background:url(images/download.jpg) repeat;padding:40px 0;}
.breadcrumb-p p {text-align:center;margin:0;color:#455a64;line-height:25px;}
.breadcrumb-p p  b {font-weight:normal;}
.breadcrumb-p b a {color:#455a64;text-transform:uppercase;}

/*Top*/
.top-bg {background:#226590;}
.top-header {padding:10px 0;}
.top-header  p {line-height:25px;color:#fff;font-size:14px;margin:0;}
.top-header  p i {margin-right:5px;}

/*Header*/
.header {float:left;padding:10px 0;}
.logo img {width:200px;height:70px;}
.clearfix:after {display:block;clear:both;}
.menu select {display: none;}
.menu {margin-top:20px;}
.menu ul {list-style:none;}
.menu > ul > li {float:left;margin:0 11px;list-style:none;display:inline-block;position:relative;font-size:14px;}
.menu > ul > li > a {color:#000000;text-decoration:none;font-size:14px;text-transform:uppercase;transition: all 0.3s ease;padding:10px 10px;display:inline-block;
text-shadow:0px 1px 0px rgba(0,0,0,0.4);}
.menu ul li:hover > a, .menu .current-item > a {text-decoration:none;color:#999;background:#3477A2;}
.menu > ul > li:hover > a, .menu > ul > .current-item > a {color:#eee;}
.menu li:hover ul.sub-menu {z-index:100;opacity:1;}
.menu ul li ul.sub-menu {width:220px;position:absolute;top:100%;left:0px;z-index:-1;opacity:0;transition:opacity linear 0.15s;background:#3477A2;} 
.menu ul li ul.sub-menu li {display:block;font-size:14px;width:100%;}
.menu ul li ul.sub-menu li a {padding:10px 0 10px 15px;display:block;color:#eee;text-decoration: none;font-size: 14px;text-transform: uppercase;transition: all 0.3s ease;} 
.menu ul li ul.sub-menu li a:hover, .menu ul li ul.sub-menu .current-item a {color:#fff;background:#ff9900;}

/*Home Slider*/
.slider {width:100%;	float:left;border-top:3px solid #ff9900;margin:0 auto;}
.banner-text {position:absolute;width:50%;top:20%;left:100px;z-index:1;background: #fff;opacity: 0.8;padding: 20px;border-radius: 10px;border-top: 1px solid #ff9900;border-bottom: 1px solid #ff9900;}
.banner-text h3 {font-size:24px;text-transform:uppercase;}
.banner-text p {font-size:18px;}
.banner-text p span {color:#ff5500;font-weight:bold;}
.banner-text p i {margin-right:10px;}
.bx-wrapper .bx-pager{display:none;}

/*Home Page*/
.welcome-bg {background:url(images/know-aboutus.jpg);background-attachment:fixed;background-position:center;background-size:cover;border-top: 2px solid #ff9900;}
.welcome {padding:40px 0;}
.welcome h2 {color:#fff;line-height:50px;font-size:30px;text-align:center;font-weight:normal;}
.welcome p {font-size:16px;text-align:center;color:#fff;line-height:25px;}
.welcome p a.read-more {color:#fff;border:2px solid #ff9900;padding:10px 40px;font-size:16px;text-transform:uppercase;margin:20px 0;display:inline-block;}
.welcome p a.read-more:hover {background:#ff9900;transition-duration:0.5s;}
.home-product {padding:40px 0;}
.home-product-title {width:25%;text-align: center;margin:10px auto 20px;;border-bottom: 2px solid #ff9900;}
.home-product-title h2{font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 18px;font-weight: normal;margin:0;}
.home-product-section {padding:30px 0;}
.home-product-box {margin-bottom:30px;}
.home-product-img, .home-product-desc {}
.home-product-img img {width:200px;height:200px;border-radius:3px;}
.home-product-desc p.product-name {font-size:18px;color:#ff9900;}
.home-product-desc p.description {font-size:16px;line-height:20px;}
.home-product-desc p.read-more a {padding:8px 20px;color:#ff9900;border:2px solid #ff9900;}

.water-atm-content {float:left;}
.water-atm-content h1 {font-size:24px;font-weight:normal;text-align:left;}
.water-atm-content h2 {font-size:20px;font-weight:normal;text-align:left;}
.water-atm-content p {font-size:16px;font-weight:300;text-align:justify;}
#warm {display:none;}

/*Newsletter*/
.newsletter{background:#ff9900;padding:30px 0 40px;}
.newsletter-title {padding:10px 0;}
.newsletter-title h2 {color:#fff;text-align:center;font-weight:normal;margin:0}
.newsletter-form form {text-align:center;}
.newsletter-form input[type=email] {padding:10px;margin-right:20px;border:none;}
.newsletter-form input[type=email]:hover, .newsletter-form input[type=email]:focus {box-shadow:0 0 2px 2px #455a64;}
.newsletter-form input[type=submit] {padding:7px 20px;border:2px solid #fff;color:#fff;background: none;text-transform: uppercase;font-weight: 500;}

/*Solution*/
.solution-bg {background:url(images/about-vision-bg.jpg);background-position:center;background-attachment:fixed;background-size:cover;padding:30px 0;}
.solution-title {width:25%;text-align: center;margin:10px auto 20px;;border-bottom: 2px solid #ff9900;}
.solution-title h2{font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #97c8ff;position: relative;top: 18px;font-weight: normal;margin:0;}
.solution {padding:20px 0;}
.solution-col {margin:0px;border-top:1px solid #fff;border-bottom:1px solid #fff;border-radius:20px;padding:10px 20px;margin-bottom:20px;}
.solution-col h3 {font-size:24px;line-height:40px;color:#455a64;margin-bottom:10px;font-weight:normal;}
.solution-col h3 span {border-top:2px solid #ff9900;width:50px;display:inline-block;position:absolute;}
.solution-col p {color:#111;font-size:16px;line-height:25px;}
.solution-col p span {display:none;}
.solution-col p span a {background:#ff9900;padding:10px 25px;border-radius:3px;margin:0;}
.solution-col p a{color:#fff;text-transform:lowercase;margin-left:10px;}

/*New Evetns*/
.news-events {padding:30px 0;}
.news-events h3{font-size:30px;color:#333;text-align:center;margin-bottom:30px;}
.news {float:left;}
.events {float:left;}
.news  h3, .events h3{text-align:left;font-size: 20px;font-weight: normal;color:#455a64;margin-bottom: 20px;}
.news  h3 span, .events h3 span {border-top:2px solid #ff9900;width:50px;display:inline-block;position:absolute;top:30px;margin-left:5px;}
.news-box, .events-box {float:left;margin-bottom:15px;background:#fafafa;border-bottom: 1px solid #eee;border-top: 1px solid #eee;padding: 20px 0;border-radius: 20px;height:200px;}
.news-date, .events-date {}
.news-detail, .events-detail{float:left;}
.news-detail p.name, .events-detail p.name {color:#455a64;font-weight:bold;font-size:16px;line-height:20px;}
.news-detail p.summary, .events-detail p.summary {line-height:20px;}
.news-detail p a.news-read-more, .events-detail p a.events-read-more {background:#ff9900;padding:5px 10px;color:#fff;}
.news-date p, .events-date p {line-height:25px;color:#ff9900;font-weight:bold;text-align:center;}
.news-date p span {}
.event-detail-page {padding:30px 0;}

/*About Us Page*/
.aboutn {padding:30px 0;}
.aboutn-title {width: 25%;text-align: center;margin: 0 auto 30px;border-bottom: 2px solid #ff9900;}
.aboutn-title h1{font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 25px;font-weight: normal;}
.aboutn-content-section {width:100%;float:left;margin:10px 0;}
.aboutn-img img {display:block;width:100%;}
.aboutn-content p {font-size:16px;text-align:justify;margin-bottom:10px;}
.right {float:right!important;}

.vision {background:url(images/about-vision-bg.jpg);background-position:center;background-attachment:fixed;background-size:cover;padding:30px 0;}
.vision-title {width: 25%;text-align: center;margin: 10px auto 30px;border-bottom: 2px solid #ff9900;}
.vision-title h2{font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #97c8ff;position: relative;top: 25px;font-weight: normal;}
.vision-content{margin-bottom:50px;}
.vision-content p {color:#455a64;font-size:16px;text-align:justify;}
.vision-content p.highlight {color:#ff9900;font-weight:bold;}

.obj {padding:30px 0;}
.obj-title {width:25%;text-align: center;margin:10px auto 20px;;border-bottom: 2px solid #ff9900;}
.obj-title h2 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 18px;font-weight: normal;margin:0;}
.obj-cir {width:80%;float:left;margin:0 10%;}
.obj-cir-box {margin:10px 0;}
.obj-cir-box p {text-align:center;color:#ff5500;font-weight: 500;font-size:16px;}
.obj-cir-box p img {width:150px;height:150px;}

.wep {padding:50px 0;background:#f6f6f6;border-top:1px solid #eee;}
.wep-title {width:40%;text-align: center;margin:10px auto 20px;;border-bottom: 2px solid #ff9900;}
.wep-title h2 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #f6f6f6;position: relative;top: 18px;font-weight: normal;margin:0;}
.wep-list ul {list-style:none;padding:0;margin:10px 0;}
.wep-list ul li {line-height:25px;font-size:16px;}
.wep-list ul li i {margin-right:10px;}

.team-bg {background:url(images/about-vision-bg.jpg);background-position:center;background-attachment:fixed;background-size:cover;}
.team-title {width: 40%;text-align: center;margin: 10px auto 30px;border-bottom: 2px solid #ff9900;}
.team-title h2 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #97c8ff;position: relative;top: 25px;font-weight: normal;}
.team-section {padding:30px 0;}
.team-name {}
.team-name img {width:200px;height:200px;}
.team-name p.name {font-size:20px;padding:10px 0;color:#ff9900;font-weight:500;margin:0;}
.team-name p.desg {color:#455a64;font-size:16px;}
.team-desc p.desc{color:#fff;font-size:16px;margin:0 15% 10px;}

/*Call To Action*/
.cta {padding:40px 0;background:#ff9900;}
.cta-inner p {color:#fff;font-size:24px;margin:0;}
.cta-button p a {padding:10px 30px;border:2px solid #fff;color:#fff;}

/*Footer*/
.footer {background:#006699;color:#fff;border-top:1px solid #aaa;}
.footer-col1, .footer-col2, .footer-col3, .footer-col4 {margin:5px 0;}
.footer-col1 h3, .footer-col2 h3, .footer-col3 h3, .footer-col4 h3 {font-size:15px;margin-bottom:10px;font-weight: bold;text-transform:uppercase;color:#eee;}
ul.footer-list {list-style:none;}
ul.footer-list li {line-height: 22px;padding: 0 0 5px 3px;}
ul.footer-list li i {margin-right:5px;}
ul.footer-list li a {color:#eee;font-size: 14px;-moz-transition: background 0.5s ease;-o-transition: background 0.5s ease;-webkit-transition: background 0.5s ease;vertical-align: top;text-decoration:none;}
ul.footer-list li a:hover {color: #FFF4CE;}
.footer-col4 p{color:#eee;font-size:14px;padding:0;line-height:22px;}
.footer-col3 p i {color:#eee;margin:0 2px;}
.email-link {color:#FFF4CE;transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease;text-transform: lowercase;}
.email-link:hover {color: #fff;}
.email-link1 {color:#0da8d8;	transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease;text-transform: lowercase;text-decoration:none;}
.email-link1:hover {color: #0da8d8;}
.call-mobile {display:none;}
.cb {background:#063750;	border-top:1px solid #757474;}
.copyright {padding:10px 0;}
.copyright p {color:#ddd;font-size:14px;line-height:20px;text-align:left;margin:0;}
.copyright p span {float:right;}


/*Mudra*/
.mudra{padding:30px 0 30px;}
.mudra-title {margin-bottom:30px;}
.mudra-title h1 {color:#ff9900;font-size:24px;text-align:center;}
.mudra-title h1 span{font-size:18px;border-bottom:2px solid #ff9900;color:#455a64;}
.pmmy, .pmmy1 {box-shadow:0 0 1px 1px #eee;min-height: 270px;padding:20px;float:left;}
.pmmy h3, .pmmy1 h3 {color:#ff9900;font-size:20px;}
.pmmy p i, .pmmy1 p i, .pmmy4 p i {margin-right:5px;color:#666;}
.pmmy-cir {with:100%;}
.pmmy-cir p {text-align:center;color:#ff9900;font-weight:500;font-size:16px;padding:10px 10%}
.pmmy-cir img {width:150px;height:150px;border-radius:50%;}
.mudra-obj {background:url(images/about-vision-bg.jpg);background-position:center;background-attachment:fixed;background-size:cover;padding:30px 0;padding:40px 0;margin-top:20px;}
.pmmy2 h2 {font-size:24px;color:#455a64;padding:10px;text-align:center;}

/*Product Page */
.product {padding:30px 0;}
.product-title, .media-title {width:25%;text-align: center;margin:10px auto 20px;;border-bottom: 2px solid #ff9900;}
.product-title h1, .media-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 18px;font-weight: normal;margin:0;}
.prod-page {padding:20px 0;}
.prod-img, .sl-ft {}
.prod-img p {padding:0;}
.prod-img p img {width:100%;}
.sl-ft h3{color: #333;text-align: left;font-size: 20px;margin: 0 0 10px;color:#ff9900;font-weight:normal;}
.sl-ft ul{list-style:none;}
.sl-ft ul li {font-size:14px;line-height:25px;}
.sl-ft ul li  i {margin-right:10px;}
.prod-page-brbt {border-bottom:1px solid #ddd;display:block;float:left;}
.wh {background:#fff;}

/*Media-Gallery*/
.media-gallery {background:url(images/about-vision-bg.jpg);background-position:center;background-attachment:fixed;background-size:cover;padding:40px 0 50px;}
.media-gallery-title {width:25%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.media-gallery-title h2 {font-size: 24px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #97c8ff;position: relative;top: 15px;font-weight: normal;margin:0;}
.gallery-box {float:left;position:relative;}
.gallery-box img {width:170px;height:140px;border:5px solid #eee;}
.gallery-box p.imgName {position: absolute; top: 0; bottom: 0;  left: 0; right: 0; background: rgba(29, 106, 154, 0.72); color: #fff; text-align:center;  font-weight:bold; font-size:16px; padding:30px 10px 0; cursor:pointer; visibility: hidden;  opacity: 0;margin:0;}
.gallery-box:hover p.imgName {visibility: visible;opacity: 1;}
.odd {margin:85px 0 10px 0;}
.even {margin:10px 0 10px 0;}

/*Blog*/
.gm {margin:10px;}
.blog {padding:40px 0;}
.blog-title {width:25%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.blog-title h2 {font-size: 24px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 15px;font-weight: normal;margin:0;}
.blog-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 18px;font-weight: normal;margin:0;}
.blog h3 {color: #333;text-align: center;font-size: 30px;margin-bottom: 20px;}
.blog-box  {min-height: 400px;padding:10px 0;background:#fafafa;border-bottom:1px solid #eee;border-top:1px solid #eee;margin-bottom:10px;float:left;}
.blog-img {width:100%;display:block;}
.blog-img img {width:100%;}
.blog-detail {}
.blog-detail p.blog-name {font-size:18px;color:#455a64;line-height:25px;margin-top: 10px;color: #ff9900;}
.blog-detail p.blog-date {color:#455a64;font-size:16px;line-height:20px;}
.blog-detail p.blog-desc {font-size:14px;color:#455a64;line-height:20px;}

/*Gallery Page*/
.gallery {padding:40px 0;}
.gallery-title {width:25%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.factory-title {width:50%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.gallery-title h1, .factory-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 15px;font-weight: normal;margin:0;}

/*.gal-box {margin:15px 0;position:relative;float:left;box-shadow:0 0 0 5px #ddd;width:100%;}
.gal-box img {width:100%;display:block;}*/

.gal-box {width:100%;float:left;box-shadow:0 0 0 5px #f1f1f1;background:#f6f6f6;margin:15px 0;}
.gal-img {float:left;white-space: nowrap;text-align: center;width:100%;overflow:hidden;height:250px;}
.helper {display:inline-block;height: 100%;vertical-align: middle;}
.gal-img img {max-width:100%;background:#f6f6f6;vertical-align: middle;max-height: 100%;}
.gal-txt p.imgName {background: #226590; color: #fff; text-align:center;font-weight:300; font-size:16px;margin:0;padding:10px;line-height:22px;}
.gal-txt {width:100%;float:left;}
/*p.imgName {position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: rgba(29, 106, 154, 0.72);color: #fff;text-align:center;font-weight:bold;font-size:18px;padding:90px 10px 0;cursor:pointer;visibility: hidden;opacity: 0;margin:0;}
.gal-box:hover p.imgName {visibility: visible;opacity: 1;}*/

/*Pagination*/
.pagination {margin-top:10px;padding:0;}
.pagination ul {list-style:none;display:inline-block;margin:0;}
.pagination ul li {float:left;margin:5px 1px;width:auto;}
.pagination ul li a {color:#fff;padding:6px 15px;text-decoration:none;background:#455a64;font-size: 14px;font-weight:500;}
.pagination ul li span {color:#fff;padding:6px 15px;text-decoration:none;background:#909090;font-size: 14px;}

/*Contact & Franchisee*/
.contact, .franchisee {padding:40px 0;}
.contact-title, .franchisee-title {width:25%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.contact-title h1, .franchisee-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 12px;font-weight: normal;margin:0;}
.contact-title h1 span, .franchisee-title h1 span {font-size:16px;}
.enquiry {} .address {} .franchisee-desc {}
.enquiry input[type=text] {padding:10px 2%;border:1px solid #ddd;width:96%;float:left;margin:5px 0;font-size:14px;box-shadow: inset 0px 0px 1px rgba(0,0,0,0.4);transition-duration: 0.5s;color:#aaa;}
.enquiry textarea {padding:10px 2%;border:1px solid #ddd;width:96%;float:left;margin:5px 0;font-size:14px;box-shadow: inset 0px 0px 1px rgba(0,0,0,0.4);transition-duration: 0.5s;color:#aaa;resize:none;height:120px;}
.enquiry select {padding:10px 2%;border:1px solid #ddd;width:96%;float:left;margin:5px 0;font-size:14px;box-shadow: inset 0px 0px 1px rgba(0,0,0,0.4);transition-duration: 0.5s;color:#aaa;}
.enquiry input[type=submit] {text-transform:uppercase;transition-duration:0.8s;color:#fff;border:2px solid #ff9900;background:#ff9900;padding:8px 20px;font-size:16px;margin:5px 0;cursor:pointer;}
.enquiry input[type=submit]:hover {background:none;color:#ff9900;}
.google-map {float:left;}
.google-map iframe{width:100%;height:300px;}
.address h3, .enquiry h3 {font-size:20px;color:#2a363f;text-transform:uppercase;font-weight:normal;}

/*News*/
.news-page {padding:40px 0;}
.news-page-title  h1, .event-list-title h3{text-align:left;font-size: 24px;font-weight: normal;color:#455a64;margin-bottom: 20px;}
.news-page-title  h1 span, .event-list-title h3 span {border-top:2px solid #ff9900;width:50px;display:inline-block;position:absolute;top:35px;margin-left:5px;}
.news-page-bx  {margin:8px 0px;}
.news-page-detail {background:#fcfcfc;border-bottom:1px solid #eee;border-top:1px solid #eee;padding:15px;}
.news-page-detail p.news-nm {font-size:16px;line-height:30px;text-transform:capitalize;font-weight:bold;margin:0;}
.news-page-detail p.news-nm a {color:#455a64;}
.news-page-detail p.news-nm a:hover {text-decoration:underline;}
.news-page-detail p.news-dt {color:#ff9900;font-size:14px;line-height:30px;font-weight:bold;margin:0;}
.news-page-detail p.news-ds {font-size:14px;color:#333;line-height:25px;margin:0;}
.news-page-detail p.news-rm {transition: all linear .3s;line-height:25px;margin:0;}
.news-page-detail p.news-rm a {color:#ff9900;}
.news-page-detail p.news-rm a:hover {text-decoration:underline;}
.event-list {margin-bottom:5px;	border-bottom:1px solid #ddd;}
p.event-list-name {font-size:16px;text-transform:capitalize;}
p.event-list-name a {color:#455a64;text-decoration:none;}
p.event-list-name a:hover {text-decoration:underline;color:#ff9900;}
p.event-list-date {color:#ff9900;font-size:14px;}
.news-section h1, .sidebar-section h3 {color: #333;text-align: left;ont-size: 30px;margin-bottom: 10px;}
.event-detail-title h1 {text-align:left;font-size: 24px;font-weight: normal;color:#455a64;margin-bottom: 20px;}
.event-desc p {font-size:16px;text-align:justify;}

/*Blog Page*/
.blog-page {padding:40px 0;}
.blog-page-title h1, .blog-list-title h3{text-align:left;font-size: 24px;font-weight: normal;color:#455a64;margin-bottom: 20px;}
.blog-page-title  h1 span, .blog-list-title h3 span {border-top:2px solid #ff9900;width:50px;display:inline-block;position:absolute;top:35px;margin-left:5px;}
.blog-published-date, .event-published-date {}
.blog-published-date p , .event-published-date p{color:#ff9900;}
.blog-page-img img {width:100%;float:left;display:block;}
.blog-page-desc, .blog-sidebar {}
.blog-page-desc p {padding:5px 0;font-size:16px;}
.blog-page-desc ul {list-style:disc;}
.blog-page-desc ul li {margin-left:20px;color:#555;}
.blog-list {margin-bottom: 5px;border-bottom: 1px solid #ddd;}
p.blog-list-name {font-size: 16px;text-transform: capitalize;}
p.blog-list-name a {color: #455a64;text-decoration: none;}
p.blog-list-name a:hover {text-decoration: underline;color:#ff9900;}
p.blog-list-date {color: #ff9900;font-size: 14px;}

/*Locator*/
.locator {padding:30px 0;}
.locator-title {width:50%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.locator-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 15px;font-weight: normal;margin:0;}
.locator-hint p {text-align:center;font-size:16px;font-weight:500;}
.loc-left img{width:100%;}
.loc-right {}
.mobile-mmenu {display:none;}
.mmenu {width:230px;float:right;display:block}
.mmenu h3 {font-size:20px;line-height:40px;color:#fff;padding-left:20px;background:#ff9900;margin:10px 0 0;font-weight:normal;}
ul.lmenu {list-style:none;width:230px;float:left;}
.lmenu li {line-height:40px;list-style:none;display:block;position:relative;border-bottom:1px dashed #ddd;background:#f5f5f0;}
.lmenu li:last-child {border:none;}
.lmenu li i {width:15px;height:20px;}
.lmenu li a {display:block;font-weight:bold;color:#455a64;text-decoration:none;font-size:14px;text-transform:capitalize;padding: 0 0 0 15px;}
.lmenu li:hover {background:#f5f5f5;}
.lmenu li  .lsubmenu {display:none;width:310px;position:absolute;right:100%;top:0;overflow:visible!important;}
.lsubmenu li {display:block;background:#114E75;border-bottom:1px solid #999;line-height:40px;z-index:1;}
.lsubmenu li a{display: block;font-weight:normal;color: #eee;text-decoration: none;font-size: 14px;text-transform: capitalize;padding: 0 15px;}
.lsubmenu li a:hover {color:#eee;}
.lsubmenu li div.lsubmenu2 {display:none;width:400px;position:absolute;top:0;right:106%;background:#fcfcfc;border: 2px solid #5EB5EC;}
.lsubmenu li:hover {background:#ff9900;position:relative;}
.lsubmenu li:hover a{color:#fff;}
.lsubmenu li:hover::before {position: absolute;left: -10.5%;top: 4px;height: 28px;width: 28px;z-index: 100;background: #fcfcfc;background-color: #fcfcfc;content: "";-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);border-right: 2px solid #5EB5EC;border-bottom: 2px solid #5EB5EC;}
.lsubmenu li:hover div.lsubmenu2 {display:block;}
.lsubmenu2 table {border-collapse:collapse;width:90%;margin:20px 5%;float:left;}
.lsubmenu2 table tr.odd {background:#eee;}
.lsubmenu2 table tr.even {background:#eee;}
.lsubmenu2 table td {border:1px solid #ddd;padding: 5px 10px;line-height:25px;color:#333;}
.lsubmenu2 table td img {width:100%;}
.active {display:block;}
a.toggle-menu.show {color: #ff9900;}

/*Video*/
.video{padding:20px 0;}
.video-title {width:50%;text-align: center;margin:10px auto 30px;;border-bottom: 2px solid #ff9900;}
.video-title h1 {font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 15px;font-weight: normal;margin:0;}

/*clinet Section*/
.client-section {padding:40px 0;}
.client-title {width:25%;text-align: center;margin:10px auto 50px;border-bottom: 2px solid #ff9900;}
.client-title h2{font-size: 30px;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;padding: 0 15px;text-transform: capitalize;  color: #455a64;text-align: center;background: #fff;position: relative;top: 18px;font-weight: normal;margin:0;}
.client ul {list-style:none;}

@media only screen and (min-width:320px) and (max-width:480px)  {
.aboutn-title, .vision-title, .obj-title, .team-title,  .home-product-title, .solution-title, .product-title, .media-title, .media-gallery-title, .blog-title, .contact-title, .franchisee-title, .locator-title, .video-title, .gallery-title, .client-title, .factory-title {width:100%;}
.home-product-title h2, .solution-title h2,  .obj-title h2, .team-title h2, .product-title h1, .media-title h1, .contact-title h1, .franchisee-title h1, .blog-title h1, .gallery-title h1, .factory-title h1,  .client-title h2{font-size:24px;top:12px;}
.aboutn-title h1, .vision-title h2 {font-size:24px;top:23px;}
.locator-title h1, .video-title h1 {font-size:20px;top:12px;}
.event-detail-title h1, .blog-page-title h1{font-size:20px;}
.copyright p, .top-header p  {text-align:center;}
.copyright p span {float:none;display:block;}
.news-box, .events-box  {height:auto;}
.cta-button {margin-top:30px;}
.home-product-section, .newsletter-form {text-align:center;}
.newsletter-form input[type=email] {margin-right:0;}
.newsletter-form input[type=submit] {margin-top:20px;}
.news  h3 span, .events h3 span {top:12px;}
.pmmy, .pmmy1 {margin:10px 0;}
.blog-box {min-height:auto;}
.odd, .even {margin:5px 0;}
.gallery-box img {width:100%;height:auto;display:block;}
.franchisee-desc {margin-top:50px;}
div.mobile-lsubmenu2 {width:280px;float:left;}

.banner-text {width:90%!important;top:2%!important;left:5%!important;padding:5px;}
.banner-text h3 {font-size:16px!important;text-transform:uppercase;margin:5px 0 0!important;}
.banner-text p {font-size:12px!important;}
.banner-text p i {margin-right:5px!important;}
}

@media only screen and (min-width:481px) and (max-width:768px) {
.aboutn-title, .vision-title, .obj-title , .home-product-title, .solution-title, .media-title, .media-gallery-title, .blog-title, .contact-title, .franchisee-title, .locator-title, .video-title, .client-title {width:60%;}
}

@media only screen and (max-width:768px) {
.toggle{ display:block; padding:26px ;  position:absolute; top:16px;right:0; z-index:500;}
.toggle span::before {  background: #000 none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle span::after {  background: #000 none repeat scroll 0 0;  content: "";  display: block;  height: 100%;  left: 0;  position: absolute;  transform: translateY(-220%);  width: 100%;  transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; outline:none;}
.toggle.open span::before{ background:#000;  transform: translateY(0px) rotate(-45deg);}
.toggle.open span::after{ background:#000;  transform: translateY(0px) rotate(45deg);}
.toggle.open span{ background:none;}
.toggle span{ display:block; width:30px; height:4px; background:#000; margin:5px auto; position:absolute; left:0; right:0; top:50%; margin-top:-3px;  }
.toggle{ display:block;}
.DnavBar, .menu {display:none;}
.MnavBar {display:none;}
.mobile-menu {display:block;}
.mobile-menu ul {margin:0;padding:0;display:block;}
.mobile-menu > ul > li {display:block;width:100%;background:#3477A2;color:#fff;border-bottom:1px solid #aaa;}
.mobile-menu > ul > li:hover {background:#ff9900;}
.mobile-menu > ul > li > a {display:inline-block;color:#fff;padding:10px 15px;text-transform:uppercase;}
.mobile-menu i {margin:0 5px 0 20px;}
.tr, .tl {text-align:center;}
.home-product-box {text-align:center;}
.news  h3 span, .events h3 span {top:10px;}
.obj-cir {width: 90%;margin: 0px 5%;}
.news-page-title  h1 span, .event-list-title h3 span {top:14px;}
.cta-button {margin-top:20px;}
.mmenu {display:none;}
.mobile-mmenu {display:block}
ul.mobile-lmenu {list-style:none;margin:0;padding:0;}
ul.mobile-lmenu li {display:block;background:#ff9900;color:#fff;}
ul.mobile-lmenu li a {color:#fff;padding:10px;display:inline-block;}
ul.mobile-lmenu li i {margin-left:10px;}
.mobile-lmenu li .mobile-lsubmenu {display:none;}
.mobile-lsubmenu li {background:#114E75!important;color:#fff;}
.mobile-lsubmenu li a {color:#fff;padding:10px 10px 10px 30px!important;}
div.mobile-lsubmenu2 {display:none;margin:0 30px;padding:10px;border:1px solid #ff9900;background:#fcfcfc;}
.mobile-lsubmenu2 table {border-collapse:collapse;width:100%;}
.mobile-lsubmenu2 td {border:1px solid #eee;color:#455a64;padding:5px;}
a.mobile-toggle-menu.show {color: #455a64;}
.atm-detail {width:100%;float:left;overflow:auto;}
.breadcrumb-bg {padding:30px 0;}
.google-map iframe{width:100%;height:200px;}
.banner-text {width:60%;top:12%;}
.banner-text h3 {font-size:16px;text-transform:uppercase;}
.banner-text p {font-size:14px;margin:0;}
.banner-text p i {margin-right:10px;}
}

@media only screen and (min-width:769px) and (max-width:1024px) {
.top-header p {font-size:13px;}
.menu > ul > li > a {padding: 10px 8px;font-size: 13px;}
.home-product-img img {width:100%;height: 150px;}
.menu ul li ul.sub-menu {width:150px;}
.gallery-box img {width:140px;height:110px;}
}